View Issue Details

IDProjectCategoryView StatusLast Update
0014854CentOS-7kernelpublic2018-05-23 12:54
Reportersrinivasn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014854: [abrt] kernel: NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:850]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
#1 __const_udelay
#2 wlc_lcnphy_rx_iq_est.constprop.13 in brcmsmac
#3 wlc_lcnphy_rx_iq_cal.constprop.10 in brcmsmac
#4 wlc_lcnphy_periodic_cal in brcmsmac
#5 wlc_phy_init_lcnphy in brcmsmac
#6 ? nommu_map_page
#7 ? wlc_phy_chanspec_set_lcnphy in brcmsmac
#8 wlc_phy_init in brcmsmac
#9 ? brcms_c_write_inits.isra.18 in brcmsmac
#10 brcms_b_bsinit.isra.73 in brcmsmac
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.centos.plus.i686 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rd.lvm.lv=rhel/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.2.2.el7.centos.plus.i686
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasheffa49dbe0db87473e029dde9c9b580a606dd0f8
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/b78d9f10ee0e16ba531874333ab928079841adef

Activities

srinivasn

srinivasn

2018-05-23 12:54

reporter  

backtrace (4,758 bytes)
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:850]
Modules linked in: rfcomm fuse ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security bnep iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 brcmsmac cordic brcmutil mac80211 intel_powerclamp coretemp kvm_intel cfg80211 iTCO_wdt iTCO_vendor_support btusb kvm btrtl uvcvideo irqbypass btbcm btintel videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic bluetooth snd_hda_intel snd_hda_codec
snd_hda_core snd_hwdep snd_seq samsung_laptop snd_seq_device snd_pcm rfkill mei_me mei bcma joydev sg lpc_ich snd_timer i2c_i801 snd soundcore pcspkr intel_ips shpchp acpi_cpufreq ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif sr_mod crct10dif_generic cdrom crct10dif_common i915 i2c_algo_bit crc32c_intel ahci drm_kms_helper libahci serio_raw libata drm sky2 i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 850 Comm: NetworkManager Not tainted 3.10.0-693.2.2.el7.centos.plus.i686 #1
Hardware name: SAMSUNG ELECTRONICS CO., LTD. R428/R439                  /R428/R439                  , BIOS 06UY.M002.20100719.XW  07/19/2010
task: f5bf3960 ti: ef592000 task.ti: ef592000
EIP: 0060:[<c12b8cb8>] EFLAGS: 00200246 CPU: 0
EIP is at delay_tsc+0x38/0xa0
EAX: d8d01940 EBX: 0003050d ECX: 0000003f EDX: 0000003f
ESI: 00000000 EDI: 00000000 EBP: ef5936b0 ESP: ef593690
DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 80b664e4 CR3: 3114f000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Stack:
00000000 d8cd13be 0000003f 0003a741 00000000 000007fd f4e2d000 ef593724
ef5936b8 c12b8c1e ef5936d0 f97a59db 00000200 00000000 000002f0 f4e2d000
ef593758 f97a959b 00000000 0000035d 00000020 0150285e 00000800 00400000
Call Trace:
[<c12b8c1e>] __const_udelay+0x1e/0x20
[<f97a59db>] wlc_lcnphy_rx_iq_est.constprop.13+0xbb/0x190 [brcmsmac]
[<f97a959b>] wlc_lcnphy_rx_iq_cal.constprop.10+0x53b/0xa00 [brcmsmac]
[<f97a9c6d>] wlc_lcnphy_periodic_cal+0x20d/0x220 [brcmsmac]
[<f97ab345>] wlc_phy_init_lcnphy+0xa95/0x1100 [brcmsmac]
[<c102aeca>] ? nommu_map_page+0x5a/0x90
[<f97aa8b0>] ? wlc_phy_chanspec_set_lcnphy+0x8a0/0x8a0 [brcmsmac]
[<f97a2509>] wlc_phy_init+0xb9/0x160 [brcmsmac]
[<f979376f>] ? brcms_c_write_inits.isra.18+0x5f/0x80 [brcmsmac]
[<f9794096>] brcms_b_bsinit.isra.73+0x116/0x2e0 [brcmsmac]
[<f979cca3>] brcms_c_init+0xc3/0x5c0 [brcmsmac]
[<f868c208>] ? bcma_host_pci_write16+0x28/0x30 [bcma]
[<f9722b01>] ? ieee80211_build_hdr+0x131/0x7f0 [mac80211]
[<f97cc8b4>] ? dma_rxreclaim+0x24/0x40 [brcmsmac]
[<f9793ee0>] ? brcms_c_flushqueues.isra.50+0x50/0x60 [brcmsmac]
[<f979058c>] brcms_init+0x2c/0x30 [brcmsmac]
[<f979ba1f>] brcms_c_up+0x13f/0x3c0 [brcmsmac]
[<f9790f58>] brcms_ops_start+0x118/0x2c0 [brcmsmac]
[<c1599961>] ? fib6_clean_node+0x51/0xe0
[<c14cbec5>] ? skb_dequeue+0x45/0x60
[<f96fc2be>] drv_start+0x3e/0xd0 [mac80211]
[<f9710447>] ieee80211_do_open+0x2e7/0x860 [mac80211]
[<c14da280>] ? call_netdevice_notifiers_info+0x40/0x70
[<f9710a1d>] ieee80211_open+0x5d/0x60 [mac80211]
[<c14e1693>] __dev_open+0xb3/0x130
[<c14e197a>] __dev_change_flags+0x8a/0x160
[<c14e1a78>] dev_change_flags+0x28/0x60
[<c14f1f82>] do_setlink+0x2c2/0x760
[<c158a907>] ? inet6_fill_link_af+0x17/0x30
[<c14f0cc1>] ? rtnl_fill_ifinfo+0x881/0xce0
[<c12d1f32>] ? nla_parse+0x22/0xd0
[<c14f33cb>] rtnl_newlink+0x4eb/0x820
[<c123f81c>] ? selinux_capable+0x2c/0x40
[<c1237c6c>] ? security_capable+0x1c/0x30
[<c1070277>] ? ns_capable+0x27/0x60
[<c123afe6>] ? sock_has_perm+0x76/0x90
[<c1508e22>] ? __netlink_ns_capable+0x32/0x40
[<c14eee2f>] rtnetlink_rcv_msg+0x8f/0x200
[<c14eeda0>] ? rtnetlink_rcv+0x30/0x30
[<c150d036>] netlink_rcv_skb+0x86/0xa0
[<c14eed91>] rtnetlink_rcv+0x21/0x30
[<c150c7b4>] netlink_unicast+0xd4/0x170
[<c150cacc>] netlink_sendmsg+0x27c/0x650
[<c14c4a04>] sock_sendmsg+0x84/0xc0
[<c14c4cf2>] ___sys_sendmsg.part.14+0x272/0x280
[<c10c7d7d>] ? futex_wake+0x7d/0x150
[<c12ba11c>] ? _copy_from_user+0x2c/0x40
[<c14c5c30>] __sys_sendmsg+0x50/0x90
[<c14c5c86>] SyS_sendmsg+0x16/0x20
[<c14c6433>] SyS_socketcall+0x2b3/0x300
[<c10e88b4>] ? __audit_syscall_entry+0x94/0xe0
[<c15eb1ad>] sysenter_do_call+0x12/0x28
Code: 90 31 ff 89 c6 64 a1 14 60 9b c1 89 45 e0 8d 76 00 0f ae e8 0f 31 89 45 e4 89 55 e8 89 75 ec 89 7d f0 90 8d 76 00 0f ae e8 0f 31 <89> d1 89 c3 89 ce 89 c2 2b 5d e4 1b 75 e8 3b 75 f0 76 0d 83 c4
backtrace (4,758 bytes)
dmesg (66,444 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.2.2.el7.centos.plus.i686 (mockbuild@c1bm.rdu2.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Sep 26 14:45:56 UTC 2017
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007727bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007727c000-0x0000000077281fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000077282000-0x00000000773eafff] usable
[    0.000000] BIOS-e820: [mem 0x00000000773eb000-0x000000007740efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007740f000-0x000000007746efff] usable
[    0.000000] BIOS-e820: [mem 0x000000007746f000-0x000000007746ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000077470000-0x00000000774f0fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000774f1000-0x000000007770efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007770f000-0x0000000077715fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000077716000-0x000000007771efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007771f000-0x000000007777ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000077780000-0x000000007779efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007779f000-0x00000000777e1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000777e2000-0x00000000777fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000777ff000-0x00000000777fffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000077800000-0x000000007bffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f7fff000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fc704000-0x00000000fc704fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed003ff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: SAMSUNG ELECTRONICS CO., LTD. R428/R439                  /R428/R439                  , BIOS 06UY.M002.20100719.XW  07/19/2010
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x77800 max_arch_pfn = 0x1000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-FFFFF write-through
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 disabled
[    0.000000]   1 base 078000000 mask FF8000000 uncachable
[    0.000000]   2 base 000000000 mask F80000000 write-back
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 1, base: 1920MB, range: 128MB, type UC
[    0.000000] reg 2, base: 0GB, range: 2GB, type WB
[    0.000000] total RAM covered: 1920M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 256M 	num_reg: 2  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 1920MB, range: 128MB, type UC
[    0.000000] found SMP MP-table at [mem 0x000f6690-0x000f669f] mapped at [c00f6690]
[    0.000000] initial memory mapped: [mem 0x00000000-0x01ffffff]
[    0.000000] Base memory trampoline at [c0098000] 98000 size 16384
[    0.000000] BRK [0x01b85000, 0x01b85fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34711000-0x36380fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000f65d0 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 777f4ad7 0005C (v01 SECCSD LH43STAR 06040000  LTP 00000000)
[    0.000000] ACPI: FACP 777e4000 000F4 (v03 INTEL  CRESTLNE 06040000 ALAN 00000001)
[    0.000000] ACPI: DSDT 777e5000 0A1E9 (v02 Intel  CALPELLA 06040000 INTL 20060912)
[    0.000000] ACPI: FACS 7779bfc0 00040
[    0.000000] ACPI: HPET 777feebc 00038 (v01 INTEL  CRESTLNE 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 777feef4 0003C (v01 INTEL  CRESTLNE 06040000 LOHR 0000005A)
[    0.000000] ACPI: SLIC 777fef30 00024 (v01 SECCSD LH43STAR 06040000  LTP 00000000)
[    0.000000] ACPI: APIC 777fef54 00084 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: BOOT 777fefd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SSDT 777e3000 009F1 (v01  PmRef    CpuPm 00003000 INTL 20061109)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 1020MB HIGHMEM available.
[    0.000000] 891MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 37bfe000
[    0.000000]   low ram: 0 - 37bfe000
[    0.000000] BRK [0x01b86000, 0x01b86fff] PGTABLE
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   Normal   [mem 0x01000000-0x37bfdfff]
[    0.000000]   HighMem  [mem 0x37bfe000-0x777fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0x7727bfff]
[    0.000000]   node   0: [mem 0x77282000-0x773eafff]
[    0.000000]   node   0: [mem 0x7740f000-0x7746efff]
[    0.000000]   node   0: [mem 0x7770f000-0x77715fff]
[    0.000000]   node   0: [mem 0x7771f000-0x7777ffff]
[    0.000000]   node   0: [mem 0x7779f000-0x777e1fff]
[    0.000000]   node   0: [mem 0x777ff000-0x777fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x777fffff]
[    0.000000] On node 0 totalpages: 488588
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   Normal zone: 1752 pages used for memmap
[    0.000000]   Normal zone: 224254 pages, LIFO batch:31
[    0.000000]   HighMem zone: 2041 pages used for memmap
[    0.000000]   HighMem zone: 260339 pages, LIFO batch:31
[    0.000000] Using APIC driver default
[    0.000000] Reserving Intel graphics memory at 0x000000007a000000-0x000000007bffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] e820: [mem 0x7c000000-0xf7ffefff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:8 nr_cpumask_bits:8 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 19 pages/cpu @f6b8b000 s48556 r0 d29268 u77824
[    0.000000] pcpu-alloc: s48556 r0 d29268 u77824 alloc=19*4096
[    0.000000] pcpu-alloc: [0] 0 [0] 1 [0] 2 [0] 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 486804
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.centos.plus.i686 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rd.lvm.lv=rhel/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] microcode: microcode updated early to revision 0x4, date = 2013-06-28
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (00037bfe:00077800)
[    0.000000] Initializing Movable for node 0 (00000000:00000000)
[    0.000000] Memory: 1895712k/1957888k available (6065k kernel code, 58640k reserved, 3129k data, 792k init, 1041356k highmem)
[    0.000000] virtual kernel memory layout:
    fixmap  : 0xfff13000 - 0xfffff000   ( 944 kB)
    pkmap   : 0xffc00000 - 0xffe00000   (2048 kB)
    vmalloc : 0xf83fe000 - 0xffbfe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf7bfe000   ( 891 MB)
      .init : 0xc18fb000 - 0xc19c1000   ( 792 kB)
      .data : 0xc15ec7c0 - 0xc18fae00   (3129 kB)
      .text : 0xc1000000 - 0xc15ec7c0   (6065 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=8 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:2304 nr_irqs:456 0
[    0.000000] CPU 0 irqstacks, hard=f6408000 soft=f640a000
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 4194304 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.227 MHz processor
[    0.000035] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.45 BogoMIPS (lpj=2394227)
[    0.000039] pid_max: default: 32768 minimum: 301
[    0.000075] Security Framework initialized
[    0.000083] SELinux:  Initializing.
[    0.000090] SELinux:  Starting in permissive mode
[    0.000092] Yama: becoming mindful.
[    0.000140] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.000142] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.000343] Initializing cgroup subsys memory
[    0.000351] Initializing cgroup subsys devices
[    0.000353] Initializing cgroup subsys freezer
[    0.000355] Initializing cgroup subsys net_cls
[    0.000357] Initializing cgroup subsys blkio
[    0.000358] Initializing cgroup subsys perf_event
[    0.000360] Initializing cgroup subsys hugetlb
[    0.000362] Initializing cgroup subsys pids
[    0.000364] Initializing cgroup subsys net_prio
[    0.000388] CPU: Physical Processor ID: 0
[    0.000389] CPU: Processor Core ID: 0
[    0.000394] mce: CPU supports 9 MCE banks
[    0.000401] CPU0: Thermal monitoring handled by SMI
[    0.000418] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.000419] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.000420] tlb_flushall_shift: 6
[    0.000580] Freeing SMP alternatives: 24k freed
[    0.002336] ACPI: Core revision 20130517
[    0.007597] ACPI: All ACPI Tables successfully acquired
[    0.021107] ftrace: allocating 25855 entries in 51 pages
[    0.033521] smpboot: Max logical packages: 2
[    0.033528] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.034031] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.044034] smpboot: CPU0: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz (fam: 06, model: 25, stepping: 05)
[    0.145177] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
[    0.145197] core: CPUID marked event: 'bus cycles' unavailable
[    0.145200] ... version:                3
[    0.145201] ... bit width:              48
[    0.145201] ... generic registers:      4
[    0.145203] ... value mask:             0000ffffffffffff
[    0.145204] ... max period:             000000007fffffff
[    0.145205] ... fixed-purpose events:   3
[    0.145206] ... event mask:             000000070000000f
[    0.146784] CPU 1 irqstacks, hard=f64ec000 soft=f64ee000
[    0.147159] Initializing CPU#1
[    0.147188] CPU1: Thermal monitoring handled by SMI
[    0.149364] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.146786] smpboot: Booting Node   0, Processors  #1
[    0.149463] CPU 2 irqstacks, hard=f3dbe000 soft=f3dc0000
[    0.149739] Initializing CPU#2
[    0.149771] CPU2: Thermal monitoring handled by SMI
[    0.149465]  #2
[    0.151987] CPU 3 irqstacks, hard=f3e22000 soft=f3e24000
[    0.151991]  #3 OK
[    0.152247] Initializing CPU#3
[    0.152276] CPU3: Thermal monitoring handled by SMI
[    0.154394] Brought up 4 CPUs
[    0.154399] smpboot: Total of 4 processors activated (19153.81 BogoMIPS)
[    0.157022] devtmpfs: initialized
[    0.157306] EVM: security.selinux
[    0.157308] EVM: security.ima
[    0.157309] EVM: security.capability
[    0.157426] PM: Registering ACPI NVS region [mem 0x77470000-0x774f0fff] (528384 bytes)
[    0.157437] PM: Registering ACPI NVS region [mem 0x77780000-0x7779efff] (126976 bytes)
[    0.158522] atomic64 test passed for i586+ platform with CX8 and with SSE
[    0.158526] pinctrl core: initialized pinctrl subsystem
[    0.158574] RTC time: 11:47:53, date: 05/23/18
[    0.158665] NET: Registered protocol family 16
[    0.158922] ACPI: bus type PCI registered
[    0.158925] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.158994] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xf8000000-0x107ffffff] (base 0xf8000000)
[    0.158998] PCI: MMCONFIG at [mem 0xf8000000-0x107ffffff] reserved in E820
[    0.159000] PCI: MMCONFIG for 0000 [bus00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000) (size reduced!)
[    0.159001] PCI: Using MMCONFIG for extended config space
[    0.159003] PCI: Using configuration type 1 for base access
[    0.162493] ACPI: Added _OSI(Module Device)
[    0.162495] ACPI: Added _OSI(Processor Device)
[    0.162497] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.162499] ACPI: Added _OSI(Processor Aggregator Device)
[    0.163722] ACPI: EC: Look up EC in DSDT
[    0.168768] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.170105] ACPI: Dynamic OEM Table Load:
[    0.170112] ACPI: SSDT f6463000 00424 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
[    0.170503] ACPI: Dynamic OEM Table Load:
[    0.170508] ACPI: SSDT f6463800 005EB (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
[    0.177448] ACPI: Dynamic OEM Table Load:
[    0.177452] ACPI: SSDT f3eb6800 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
[    0.180297] ACPI: Dynamic OEM Table Load:
[    0.180301] ACPI: SSDT f3eb3400 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
[    0.186068] ACPI: Interpreter enabled
[    0.186100] ACPI: (supports S0 S3 S4 S5)
[    0.186101] ACPI: Using IOAPIC for interrupt routing
[    0.186133] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.186514] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.192340] ACPI: Power Resource [FN00] (off)
[    0.192425] ACPI: Power Resource [FN01] (off)
[    0.193057] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.193063] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.193100] \_SB_.PCI0:_OSC invalid UUID
[    0.193101] _OSC request data:1 1f 0 
[    0.193105] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.193654] PCI host bridge to bus 0000:00
[    0.193657] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.193660] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.193662] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.193664] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.193665] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.193667] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.193669] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.193671] pci_bus 0000:00: root bus resource [mem 0x7c000000-0xfeafffff window]
[    0.193681] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    0.193704] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    0.193782] pci 0000:00:02.0: [8086:0046] type 00 class 0x030000
[    0.193793] pci 0000:00:02.0: reg 0x10: [mem 0xfc000000-0xfc3fffff 64bit]
[    0.193799] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.193804] pci 0000:00:02.0: reg 0x20: [io  0x1800-0x1807]
[    0.193928] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
[    0.193955] pci 0000:00:16.0: reg 0x10: [mem 0xfc905800-0xfc90580f 64bit]
[    0.194045] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.194139] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.194162] pci 0000:00:1a.0: reg 0x10: [mem 0xfc906000-0xfc9063ff]
[    0.194265] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.194354] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    0.194378] pci 0000:00:1b.0: reg 0x10: [mem 0xfc700000-0xfc703fff 64bit]
[    0.194483] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.194543] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.194579] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.194679] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.194735] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.194774] pci 0000:00:1c.2: [8086:3b46] type 01 class 0x060400
[    0.194875] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.194933] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.194973] pci 0000:00:1c.3: [8086:3b48] type 01 class 0x060400
[    0.195072] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.195128] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.195173] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.195195] pci 0000:00:1d.0: reg 0x10: [mem 0xfc906400-0xfc9067ff]
[    0.195298] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.195382] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.195494] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.195529] pci 0000:00:1f.0: [8086:3b09] type 00 class 0x060100
[    0.195707] pci 0000:00:1f.2: [8086:3b29] type 00 class 0x010601
[    0.195729] pci 0000:00:1f.2: reg 0x10: [io  0x1818-0x181f]
[    0.195741] pci 0000:00:1f.2: reg 0x14: [io  0x180c-0x180f]
[    0.195752] pci 0000:00:1f.2: reg 0x18: [io  0x1810-0x1817]
[    0.195763] pci 0000:00:1f.2: reg 0x1c: [io  0x1808-0x180b]
[    0.195774] pci 0000:00:1f.2: reg 0x20: [io  0x1820-0x183f]
[    0.195785] pci 0000:00:1f.2: reg 0x24: [mem 0xfc905000-0xfc9057ff]
[    0.195848] pci 0000:00:1f.2: PME# supported from D3hot
[    0.195930] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    0.195952] pci 0000:00:1f.3: reg 0x10: [mem 0xfc906800-0xfc9068ff 64bit]
[    0.195983] pci 0000:00:1f.3: reg 0x20: [io  0x1840-0x185f]
[    0.196091] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    0.196117] pci 0000:00:1f.6: reg 0x10: [mem 0xfc704000-0xfc704fff 64bit]
[    0.196383] pci 0000:02:00.0: [14e4:4727] type 00 class 0x028000
[    0.196420] pci 0000:02:00.0: reg 0x10: [mem 0xfc500000-0xfc503fff 64bit]
[    0.196603] pci 0000:02:00.0: supports D1 D2
[    0.196605] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.198903] pci 0000:00:1c.0: PCI bridge to [bus 02-03]
[    0.198913] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.198922] pci 0000:00:1c.0:   bridge window [mem 0xfc500000-0xfc5fffff]
[    0.198936] pci 0000:00:1c.0:   bridge window [mem 0xfca00000-0xfcbfffff 64bit pref]
[    0.199009] acpiphp: Slot [1] registered
[    0.199016] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
[    0.199021] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.199026] pci 0000:00:1c.2:   bridge window [mem 0xfc400000-0xfc4fffff]
[    0.199033] pci 0000:00:1c.2:   bridge window [mem 0xfcc00000-0xfcdfffff 64bit pref]
[    0.199251] pci 0000:06:00.0: [11ab:4354] type 00 class 0x020000
[    0.199447] pci 0000:06:00.0: reg 0x10: [mem 0xfc600000-0xfc603fff 64bit]
[    0.199548] pci 0000:06:00.0: reg 0x18: [io  0x4000-0x40ff]
[    0.200328] pci 0000:06:00.0: supports D1 D2
[    0.200330] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.202955] pci 0000:00:1c.3: PCI bridge to [bus 06-07]
[    0.202960] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    0.202965] pci 0000:00:1c.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    0.202973] pci 0000:00:1c.3:   bridge window [mem 0xfce00000-0xfcffffff 64bit pref]
[    0.203053] pci 0000:00:1e.0: PCI bridge to [bus 08] (subtractive decode)
[    0.203066] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.203067] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.203069] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.203071] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.203073] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.203075] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.203077] pci 0000:00:1e.0:   bridge window [mem 0x7c000000-0xfeafffff window] (subtractive decode)
[    0.203106] pci_bus 0000:00: on NUMA node 0
[    0.203829] ACPI: PCI Interrupt Link [LNKA] (IRQs *11)
[    0.203887] ACPI: PCI Interrupt Link [LNKB] (IRQs *10)
[    0.203939] ACPI: PCI Interrupt Link [LNKC] (IRQs 5) *10
[    0.203990] ACPI: PCI Interrupt Link [LNKD] (IRQs *5)
[    0.204041] ACPI: PCI Interrupt Link [LNKE] (IRQs 11) *0, disabled.
[    0.204095] ACPI: PCI Interrupt Link [LNKF] (IRQs 10) *0, disabled.
[    0.204148] ACPI: PCI Interrupt Link [LNKG] (IRQs 5) *7
[    0.204202] ACPI: PCI Interrupt Link [LNKH] (IRQs 5) *11
[    0.205227] ACPI: PCI Root Bridge [CPBG] (domain 0000 [bus 3f])
[    0.205231] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.205235] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.205299] PCI host bridge to bus 0000:3f
[    0.205302] pci_bus 0000:3f: root bus resource [bus 3f]
[    0.205307] pci 0000:3f:00.0: [8086:2c62] type 00 class 0x060000
[    0.205351] pci 0000:3f:00.1: [8086:2d01] type 00 class 0x060000
[    0.205398] pci 0000:3f:02.0: [8086:2d10] type 00 class 0x060000
[    0.205439] pci 0000:3f:02.1: [8086:2d11] type 00 class 0x060000
[    0.205477] pci 0000:3f:02.2: [8086:2d12] type 00 class 0x060000
[    0.205517] pci 0000:3f:02.3: [8086:2d13] type 00 class 0x060000
[    0.205565] pci_bus 0000:3f: on NUMA node 0
[    0.205674] ACPI: Enabled 5 GPEs in block 00 to 3F
[    0.205931] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.206028] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.206032] vgaarb: loaded
[    0.206033] vgaarb: bridge control possible 0000:00:02.0
[    0.206099] SCSI subsystem initialized
[    0.206130] ACPI: bus type USB registered
[    0.206147] usbcore: registered new interface driver usbfs
[    0.206160] usbcore: registered new interface driver hub
[    0.206179] usbcore: registered new device driver usb
[    0.206265] PCI: Using ACPI for IRQ routing
[    0.208869] PCI: pci_cache_line_size set to 64 bytes
[    0.209025] e820: reserve RAM buffer [mem 0x0009c400-0x0009ffff]
[    0.209027] e820: reserve RAM buffer [mem 0x7727c000-0x77ffffff]
[    0.209030] e820: reserve RAM buffer [mem 0x773eb000-0x77ffffff]
[    0.209033] e820: reserve RAM buffer [mem 0x7746f000-0x77ffffff]
[    0.209035] e820: reserve RAM buffer [mem 0x77716000-0x77ffffff]
[    0.209037] e820: reserve RAM buffer [mem 0x77780000-0x77ffffff]
[    0.209039] e820: reserve RAM buffer [mem 0x777e2000-0x77ffffff]
[    0.209041] e820: reserve RAM buffer [mem 0x77800000-0x77ffffff]
[    0.209150] NetLabel: Initializing
[    0.209156] NetLabel:  domain hash size = 128
[    0.209157] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.209169] NetLabel:  unlabeled traffic allowed by default
[    0.209256] amd_nb: Cannot enumerate AMD northbridges
[    0.209272] Switched to clocksource refined-jiffies
[    0.215002] pnp: PnP ACPI init
[    0.215019] ACPI: bus type PNP registered
[    0.215458] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.215462] system 00:00: [io  0x0500-0x050f] has been reserved
[    0.215464] system 00:00: [io  0x0600-0x0603] has been reserved
[    0.215466] system 00:00: [io  0xffff] has been reserved
[    0.215469] system 00:00: [io  0x0400-0x047f] could not be reserved
[    0.215471] system 00:00: [io  0x1180-0x11ff] has been reserved
[    0.215473] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.215475] system 00:00: [io  0xfe00] has been reserved
[    0.215479] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.215535] system 00:01: [io  0x06a0-0x06af] has been reserved
[    0.215538] system 00:01: [io  0x06b0-0x06ff] has been reserved
[    0.215540] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.215584] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.215619] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.215669] pnp 00:04: Plug and Play ACPI device, IDs ETD0b00 SYN0002 PNP0f13 (active)
[    0.216008] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.216011] system 00:05: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.216013] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.216015] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.216017] system 00:05: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.216019] system 00:05: [mem 0xf7fff000-0xf7ffffff] has been reserved
[    0.216022] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.216024] system 00:05: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.216026] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.216028] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.216030] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.216033] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.216399] pnp: PnP ACPI: found 6 devices
[    0.216401] ACPI: bus type PNP unregistered
[    0.252422] Switched to clocksource acpi_pm
[    0.252474] pci 0000:00:1c.0: PCI bridge to [bus 02-03]
[    0.252479] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.252486] pci 0000:00:1c.0:   bridge window [mem 0xfc500000-0xfc5fffff]
[    0.252491] pci 0000:00:1c.0:   bridge window [mem 0xfca00000-0xfcbfffff 64bit pref]
[    0.252499] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
[    0.252502] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.252508] pci 0000:00:1c.2:   bridge window [mem 0xfc400000-0xfc4fffff]
[    0.252513] pci 0000:00:1c.2:   bridge window [mem 0xfcc00000-0xfcdfffff 64bit pref]
[    0.252521] pci 0000:00:1c.3: PCI bridge to [bus 06-07]
[    0.252524] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    0.252530] pci 0000:00:1c.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    0.252535] pci 0000:00:1c.3:   bridge window [mem 0xfce00000-0xfcffffff 64bit pref]
[    0.252543] pci 0000:00:1e.0: PCI bridge to [bus 08]
[    0.252559] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.252561] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.252563] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.252565] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.252566] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.252568] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.252570] pci_bus 0000:00: resource 10 [mem 0x7c000000-0xfeafffff window]
[    0.252572] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    0.252574] pci_bus 0000:02: resource 1 [mem 0xfc500000-0xfc5fffff]
[    0.252576] pci_bus 0000:02: resource 2 [mem 0xfca00000-0xfcbfffff 64bit pref]
[    0.252578] pci_bus 0000:04: resource 0 [io  0x3000-0x3fff]
[    0.252579] pci_bus 0000:04: resource 1 [mem 0xfc400000-0xfc4fffff]
[    0.252581] pci_bus 0000:04: resource 2 [mem 0xfcc00000-0xfcdfffff 64bit pref]
[    0.252583] pci_bus 0000:06: resource 0 [io  0x4000-0x4fff]
[    0.252585] pci_bus 0000:06: resource 1 [mem 0xfc600000-0xfc6fffff]
[    0.252587] pci_bus 0000:06: resource 2 [mem 0xfce00000-0xfcffffff 64bit pref]
[    0.252589] pci_bus 0000:08: resource 4 [io  0x0000-0x0cf7 window]
[    0.252591] pci_bus 0000:08: resource 5 [io  0x0d00-0xffff window]
[    0.252593] pci_bus 0000:08: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.252595] pci_bus 0000:08: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.252596] pci_bus 0000:08: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.252598] pci_bus 0000:08: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.252600] pci_bus 0000:08: resource 10 [mem 0x7c000000-0xfeafffff window]
[    0.252635] NET: Registered protocol family 2
[    0.252841] TCP established hash table entries: 8192 (order: 3, 32768 bytes)
[    0.252856] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
[    0.252877] TCP: Hash tables configured (established 8192 bind 8192)
[    0.252896] TCP: reno registered
[    0.252898] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.252904] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.252947] NET: Registered protocol family 1
[    0.252964] pci 0000:00:02.0: Boot video device
[    0.253584] PCI: CLS 64 bytes, default 64
[    0.253635] Unpacking initramfs...
[    0.829314] Freeing initrd memory: 29120k freed
[    0.836528] Simple Boot Flag at 0x37 set to 0x1
[    0.837182] futex hash table entries: 1024 (order: 3, 32768 bytes)
[    0.837200] Initialise system trusted keyring
[    0.837226] audit: initializing netlink socket (disabled)
[    0.837241] type=2000 audit(1527076072.714:1): initialized
[    0.858752] bounce pool size: 64 pages
[    0.858766] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.859905] zpool: loaded
[    0.859908] zbud: loaded
[    0.859995] VFS: Disk quotas dquot_6.5.2
[    0.860025] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    0.860184] msgmni has been set to 1725
[    0.860242] Key type big_key registered
[    0.860245] SELinux:  Registering netfilter hooks
[    0.861089] NET: Registered protocol family 38
[    0.861095] Key type asymmetric registered
[    0.861098] Asymmetric key parser 'x509' registered
[    0.861130] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    0.861168] io scheduler noop registered
[    0.861172] io scheduler deadline registered (default)
[    0.861194] io scheduler cfq registered
[    0.861918] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.861925] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.862021] intel_idle: MWAIT substates: 0x1120
[    0.862022] intel_idle: v0.4.1 model 0x25
[    0.862062] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.862624] ACPI: AC Adapter [ADP1] (on-line)
[    0.862722] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.862931] ACPI: Lid Switch [LID0]
[    0.862969] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.862973] ACPI: Power Button [PWRB]
[    0.863006] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.863008] ACPI: Sleep Button [SLPB]
[    0.863040] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.863043] ACPI: Power Button [PWRF]
[    0.863337] ACPI: Requesting acpi_cpufreq
[    0.865358] thermal LNXTHERM:00: registered as thermal_zone0
[    0.865361] ACPI: Thermal Zone [TZ00] (44 C)
[    0.866245] thermal LNXTHERM:01: registered as thermal_zone1
[    0.866247] ACPI: Thermal Zone [TZ01] (44 C)
[    0.866279] GHES: HEST is not enabled!
[    0.866285] xenfs: not registering filesystem on non-xen platform
[    0.866353] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.869736] hpet_acpi_add: no address or irqs in _CRS
[    0.869790] Non-volatile memory driver v1.3
[    0.869830] Linux agpgart interface v0.103
[    0.869994] crash memory driver: version 1.1
[    0.870060] rdac: device handler registered
[    0.870102] hp_sw: device handler registered
[    0.870105] emc: device handler registered
[    0.870108] alua: device handler registered
[    0.870145] libphy: Fixed MDIO Bus: probed
[    0.870229] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.870234] ehci-pci: EHCI PCI platform driver
[    0.871255] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.871300] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.871315] ehci-pci 0000:00:1a.0: debug port 2
[    0.875309] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.875334] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfc906000
[    0.875874] ACPI: Battery Slot [BAT1] (battery present)
[    0.880435] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.880485] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.880487] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.880489] usb usb1: Product: EHCI Host Controller
[    0.880491] usb usb1: Manufacturer: Linux 3.10.0-693.2.2.el7.centos.plus.i686 ehci_hcd
[    0.880493] usb usb1: SerialNumber: 0000:00:1a.0
[    0.880606] hub 1-0:1.0: USB hub found
[    0.880613] hub 1-0:1.0: 3 ports detected
[    0.880861] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.880910] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.880923] ehci-pci 0000:00:1d.0: debug port 2
[    0.884929] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.884946] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfc906400
[    0.890427] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.890474] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.890477] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.890478] usb usb2: Product: EHCI Host Controller
[    0.890480] usb usb2: Manufacturer: Linux 3.10.0-693.2.2.el7.centos.plus.i686 ehci_hcd
[    0.890482] usb usb2: SerialNumber: 0000:00:1d.0
[    0.890584] hub 2-0:1.0: USB hub found
[    0.890590] hub 2-0:1.0: 3 ports detected
[    0.890703] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.890709] ohci-pci: OHCI PCI platform driver
[    0.890719] uhci_hcd: USB Universal Host Controller Interface driver
[    0.890764] usbcore: registered new interface driver usbserial
[    0.890770] usbcore: registered new interface driver usbserial_generic
[    0.890776] usbserial: USB Serial support registered for generic
[    0.890811] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PSM1] at 0x60,0x64 irq 1,12
[    0.894669] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.894674] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.894768] mousedev: PS/2 mouse device common for all mice
[    0.895010] rtc_cmos 00:02: RTC can wake from S4
[    0.895143] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.895170] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram
[    0.895297] cpuidle: using governor menu
[    0.895509] hidraw: raw HID events driver (C) Jiri Kosina
[    0.895602] usbcore: registered new interface driver usbhid
[    0.895603] usbhid: USB HID core driver
[    0.895640] drop_monitor: Initializing network drop monitor service
[    0.895721] TCP: cubic registered
[    0.895726] Initializing XFRM netlink socket
[    0.895823] NET: Registered protocol family 10
[    0.896038] NET: Registered protocol family 17
[    0.896280] microcode: CPU0 sig=0x20655, pf=0x10, revision=0x4
[    0.896290] microcode: CPU1 sig=0x20655, pf=0x10, revision=0x2
[    0.896301] microcode: CPU2 sig=0x20655, pf=0x10, revision=0x4
[    0.896309] microcode: CPU3 sig=0x20655, pf=0x10, revision=0x2
[    0.896347] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.896358] Using IPI No-Shortcut mode
[    0.896508] PM: Hibernation image not present or could not be loaded.
[    0.896512] Loading compiled-in X.509 certificates
[    0.896535] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.896548] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.898634] Loaded X.509 cert 'CentOS Linux kernel signing key: 4920ba55e2262ae752cd279c4bd5c06e46b32bb2'
[    0.898650] registered taskstats version 1
[    0.900851] Key type trusted registered
[    0.904922] Key type encrypted registered
[    0.908203] IMA: No TPM chip found, activating TPM-bypass!
[    0.909020]   Magic number: 2:125:783
[    0.909188] rtc_cmos 00:02: setting system clock to 2018-05-23 11:47:53 UTC (1527076073)
[    0.909578] Freeing unused kernel memory: 792k freed
[    0.914801] random: systemd: uninitialized urandom read (16 bytes read)
[    0.915547] random: systemd: uninitialized urandom read (16 bytes read)
[    0.916789] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.917219] systemd[1]: Detected architecture x86.
[    0.917229] systemd[1]: Running in initial RAM disk.
[    0.917290] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.928870] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.973709] random: systemd: uninitialized urandom read (16 bytes read)
[    0.973831] random: systemd: uninitialized urandom read (16 bytes read)
[    0.974058] random: systemd: uninitialized urandom read (16 bytes read)
[    0.975816] random: systemd: uninitialized urandom read (16 bytes read)
[    0.978137] random: systemd: uninitialized urandom read (16 bytes read)
[    0.979339] random: systemd: uninitialized urandom read (16 bytes read)
[    0.981889] random: systemd: uninitialized urandom read (16 bytes read)
[    0.982104] random: systemd: uninitialized urandom read (16 bytes read)
[    0.987019] systemd[1]: Reached target Swap.
[    0.987050] systemd[1]: Starting Swap.
[    0.987104] systemd[1]: Reached target Local File Systems.
[    0.987129] systemd[1]: Starting Local File Systems.
[    0.987168] systemd[1]: Reached target Timers.
[    0.987190] systemd[1]: Starting Timers.
[    0.987614] systemd[1]: Created slice Root Slice.
[    0.987629] systemd[1]: Starting Root Slice.
[    0.987748] systemd[1]: Listening on udev Control Socket.
[    0.987774] systemd[1]: Starting udev Control Socket.
[    0.987974] systemd[1]: Created slice System Slice.
[    0.988003] systemd[1]: Starting System Slice.
[    0.988050] systemd[1]: Reached target Slices.
[    0.988071] systemd[1]: Starting Slices.
[    0.988148] systemd[1]: Listening on udev Kernel Socket.
[    0.988172] systemd[1]: Starting udev Kernel Socket.
[    0.988301] systemd[1]: Listening on Journal Socket.
[    0.988329] systemd[1]: Starting Journal Socket.
[    0.989320] systemd[1]: Starting Journal Service...
[    0.990281] systemd[1]: Starting Setup Virtual Console...
[    0.990994] systemd[1]: Starting Apply Kernel Variables...
[    0.991041] systemd[1]: Reached target Sockets.
[    0.991062] systemd[1]: Starting Sockets.
[    0.991759] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.992594] systemd[1]: Starting dracut cmdline hook...
[    0.993357] systemd[1]: Started Apply Kernel Variables.
[    0.994625] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.995843] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.002365] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.051661] systemd[1]: Started Journal Service.
[    1.182454] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.192448] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.290144] device-mapper: uevent: version 1.0.3
[    1.290259] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    1.298754] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
[    1.298761] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.299063] hub 1-1:1.0: USB hub found
[    1.299125] hub 1-1:1.0: 6 ports detected
[    1.307594] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
[    1.307603] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.308050] hub 2-1:1.0: USB hub found
[    1.308139] hub 2-1:1.0: 8 ports detected
[    1.403663] sky2: driver version 1.30
[    1.404007] sky2 0000:06:00.0: Yukon-2 FE+ chip revision 0
[    1.404347] sky2 0000:06:00.0: irq 24 for MSI/MSI-X
[    1.405198] sky2 0000:06:00.0 eth0: addr e8:11:32:00:0a:8c
[    1.418167] [drm] Initialized
[    1.420846] libata version 3.00 loaded.
[    1.423488] random: fast init done
[    1.428535] ahci 0000:00:1f.2: version 3.0
[    1.428835] ahci 0000:00:1f.2: irq 25 for MSI/MSI-X
[    1.428850] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.428899] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x13 impl SATA mode
[    1.428904] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems sxs apst 
[    1.436343] scsi host0: ahci
[    1.436904] scsi host1: ahci
[    1.437341] scsi host2: ahci
[    1.437940] scsi host3: ahci
[    1.438266] scsi host4: ahci
[    1.438335] ata1: SATA max UDMA/133 abar m2048@0xfc905000 port 0xfc905100 irq 25
[    1.438340] ata2: SATA max UDMA/133 abar m2048@0xfc905000 port 0xfc905180 irq 25
[    1.438342] ata3: DUMMY
[    1.438344] ata4: DUMMY
[    1.438348] ata5: SATA max UDMA/133 abar m2048@0xfc905000 port 0xfc905300 irq 25
[    1.485452] pci 0000:00:00.0: Intel HD Graphics Chipset
[    1.485493] pci 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    1.486035] pci 0000:00:00.0: detected 32768K stolen memory
[    1.486112] [drm] Memory usable by graphics device = 2048M
[    1.486117] [drm] Replacing VGA console driver
[    1.486974] Console: switching to colour dummy device 80x25
[    1.494467] i915 0000:00:02.0: irq 26 for MSI/MSI-X
[    1.494482] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.494484] [drm] Driver supports precise vblank timestamp query.
[    1.497019] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.518492] [drm] RC6 disabled, disabling runtime PM support
[    1.533161] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.534321] acpi device:07: registered as cooling_device6
[    1.534479] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input5
[    1.534590] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    1.538056] fbcon: inteldrmfb (fb0) is primary device
[    1.576486] usb 1-1.1: new high-speed USB device number 3 using ehci-pci
[    1.583486] usb 2-1.3: new full-speed USB device number 3 using ehci-pci
[    1.673560] usb 2-1.3: New USB device found, idVendor=0a5c, idProduct=219c
[    1.673564] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.673567] usb 2-1.3: Product: Broadcom BCM2070 Bluetooth Device
[    1.673570] usb 2-1.3: Manufacturer: Broadcom Corp
[    1.673572] usb 2-1.3: SerialNumber: 001BB1D29956
[    1.676795] usb 1-1.1: New USB device found, idVendor=0ac8, idProduct=c33f
[    1.676799] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.676802] usb 1-1.1: Product: WebCam SCB-0340N
[    1.676804] usb 1-1.1: Manufacturer: Namuga.
[    1.743504] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.749633] ata1.00: ATA-8: SAMSUNG HM321HI, 2AJ10002, max UDMA/133
[    1.749636] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.755783] ata1.00: configured for UDMA/133
[    1.756038] scsi 0:0:0:0: Direct-Access     ATA      SAMSUNG HM321HI  0002 PQ: 0 ANSI: 5
[    1.761063] psmouse serio1: elantech: assuming hardware version 2 (with firmware version 0x040215)
[    1.803514] psmouse serio1: elantech: Synaptics capabilities query result 0x08, 0x14, 0x0c.
[    1.838436] tsc: Refined TSC clocksource calibration: 2394.139 MHz
[    1.838530] Switched to clocksource tsc
[    1.939305] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input6
[    2.071486] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.073333] ata2.00: ATAPI: TSSTcorp CDDVDW TS-L633J, SC01, max UDMA/100
[    2.076394] ata2.00: configured for UDMA/100
[    2.080012] scsi 1:0:0:0: CD-ROM            TSSTcorp CDDVDW TS-L633J  SC01 PQ: 0 ANSI: 5
[    2.323956] Console: switching to colour frame buffer device 170x48
[    2.351327] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.399396] ata5: SATA link down (SStatus 0 SControl 300)
[    2.423512] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    2.423579] sd 0:0:0:0: [sda] Write Protect is off
[    2.423583] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.423619] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.429049] sr 1:0:0:0: [sr0] scsi3-mmc drive: 16x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.429053] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.429186] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.476782]  sda: sda1 sda2 sda3 sda4 < sda5 >
[    2.477444] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.535556] random: crng init done
[    4.031600] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[    4.523637] systemd-journald[101]: Received SIGTERM from PID 1 (systemd).
[    5.358578] type=1404 audit(1527076077.948:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.918828] SELinux: 2048 avtab hash slots, 106013 rules.
[    6.033138] SELinux: 2048 avtab hash slots, 106013 rules.
[    6.101972] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[    6.101982] SELinux:  94 classes, 106013 rules
[    6.115045] SELinux:  Completing initialization.
[    6.115050] SELinux:  Setting up existing superblocks.
[    6.128381] type=1403 audit(1527076078.718:3): policy loaded auid=4294967295 ses=4294967295
[    6.136207] systemd[1]: Successfully loaded SELinux policy in 792.429ms.
[    6.183310] usb 2-1.2: new low-speed USB device number 4 using ehci-pci
[    6.276095] usb 2-1.2: New USB device found, idVendor=413c, idProduct=2113
[    6.276106] usb 2-1.2: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    6.276113] usb 2-1.2: Product: Dell KB216 Wired Keyboard
[    6.281297] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input7
[    6.332739] hid-generic 0003:413C:2113.0001: input,hidraw0: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.2/input0
[    6.338368] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.1/input/input8
[    6.389597] hid-generic 0003:413C:2113.0002: input,hidraw1: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.2/input1
[    6.665864] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.665957] systemd[1]: Inserted module 'ip_tables'
[    6.689826] systemd[1]: Relabelled /dev and /run in 22.234ms.
[    9.255949] EXT4-fs (dm-0): re-mounted. Opts: (null)
[    9.485425] systemd-journald[542]: Received request to flush runtime journal from PID 1
[   12.831030] usb 1-1.2: new low-speed USB device number 4 using ehci-pci
[   12.910362] usb 1-1.2: New USB device found, idVendor=17ef, idProduct=6019
[   12.910371] usb 1-1.2: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[   12.910377] usb 1-1.2: Product: Lenovo Optical USB Mouse
[   12.914838] input: Lenovo Optical USB Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input9
[   12.915414] hid-generic 0003:17EF:6019.0003: input,hidraw2: USB HID v1.11 Mouse [Lenovo Optical USB Mouse] on usb-0000:00:1a.0-1.2/input0
[   13.928768] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   14.016584] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[   14.017018] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
[   14.131103] input: PC Speaker as /devices/platform/pcspkr/input/input10
[   14.178175] ACPI Warning: SystemIO range 0x00001840-0x0000185f conflicts with OpRegion 0x00001840-0x0000184f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[   14.178185] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.208661] ACPI Warning: SystemIO range 0x00000428-0x0000042f conflicts with OpRegion 0x00000400-0x0000047f (\PMIO) (20130517/utaddress-254)
[   14.208670] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.208674] ACPI Warning: SystemIO range 0x000011c0-0x000011cf conflicts with OpRegion 0x00001180-0x000011e3 (\GPIO) (20130517/utaddress-254)
[   14.208677] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.208679] ACPI Warning: SystemIO range 0x000011b0-0x000011bf conflicts with OpRegion 0x00001180-0x000011e3 (\GPIO) (20130517/utaddress-254)
[   14.208681] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.208683] ACPI Warning: SystemIO range 0x00001180-0x000011af conflicts with OpRegion 0x00001180-0x000011e3 (\GPIO) (20130517/utaddress-254)
[   14.208685] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.208686] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   14.252423] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   14.252469] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   14.856382] bcma: bus0: Found chip with id 0x4313, rev 0x01 and package 0x08
[   14.856414] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x24, class 0x0)
[   14.856439] bcma: bus0: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x18, class 0x0)
[   14.856487] bcma: bus0: Core 2 found: PCIe (manuf 0x4BF, id 0x820, rev 0x11, class 0x0)
[   14.868028] bcma: bus0: Bus registered
[   14.922575] mei_me 0000:00:16.0: irq 27 for MSI/MSI-X
[   15.216439] samsung_laptop: detected SABI interface: SwSmi@
[   15.216442] samsung_laptop: Backlight controlled by ACPI video driver
[   16.043012] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[   16.220599] Bluetooth: Core ver 2.22
[   16.220623] NET: Registered protocol family 31
[   16.220625] Bluetooth: HCI device and connection manager initialized
[   16.220632] Bluetooth: HCI socket layer initialized
[   16.220636] Bluetooth: L2CAP socket layer initialized
[   16.220644] Bluetooth: SCO socket layer initialized
[   16.371521] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   16.371526] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   16.371528] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   16.371530] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   16.371532] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   16.371534] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[   16.371536] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   16.382251] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   16.409940] input: HDA Intel MID Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   16.410040] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   16.410096] input: HDA Intel MID HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   16.524706] Linux video capture interface: v2.00
[   16.995496] uvcvideo: Found UVC 1.00 device WebCam SCB-0340N (0ac8:c33f)
[   16.997554] input: WebCam SCB-0340N as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/input/input14
[   16.997638] usbcore: registered new interface driver uvcvideo
[   16.997640] USB Video Class driver (1.1.1)
[   17.305085] usbcore: registered new interface driver btusb
[   17.348529] iTCO_vendor_support: vendor-support=0
[   17.441197] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   17.441248] iTCO_wdt: Found a HM55 TCO device (Version=2, TCOBASE=0x0460)
[   17.441478] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   17.808477] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   19.288069] brcmsmac bcma0:1: mfg 4bf core 812 rev 24 class 0 irq 16
[   19.296220] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   19.296542] ieee80211 phy0: registered radio enabled led device: brcmsmac-phy0:radio gpio: 499
[   19.398500] Adding 5242876k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:5242876k FS
[   28.207521] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[   29.056821] type=1305 audit(1527076101.647:4): audit_pid=745 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   31.083012] microcode: CPU1 sig=0x20655, pf=0x10, revision=0x2
[   31.083200] microcode: CPU1 updated to revision 0x4, date = 2013-06-28
[   31.083254] microcode: CPU3 sig=0x20655, pf=0x10, revision=0x2
[   31.083459] microcode: CPU3 updated to revision 0x4, date = 2013-06-28
[   33.638079] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   33.659836] Ebtables v2.0 registered
[   33.675359] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   33.675363] Bluetooth: BNEP filters: protocol multicast
[   33.675372] Bluetooth: BNEP socket layer initialized
[   33.708554] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   33.786440] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   33.805921] Netfilter messages via NETLINK v0.30.
[   33.810123] ip_set: protocol 6
[   37.376836] IPv6: ADDRCONF(NETDEV_UP): enp6s0: link is not ready
[   37.380445] sky2 0000:06:00.0 enp6s0: enabling interface
[   37.380907] IPv6: ADDRCONF(NETDEV_UP): enp6s0: link is not ready
[   37.386261] IPv6: ADDRCONF(NETDEV_UP): wlp2s0b1: link is not ready
[   38.846433] sky2 0000:06:00.0 enp6s0: Link is up at 100 Mbps, full duplex, flow control both
[   38.846462] IPv6: ADDRCONF(NETDEV_CHANGE): enp6s0: link becomes ready
[   42.165748] sky2 0000:06:00.0 enp6s0: Link is down
[   43.731613] sky2 0000:06:00.0 enp6s0: Link is up at 100 Mbps, full duplex, flow control both
[   58.603038] fuse init (API version 7.22)
[   59.340281] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   59.340296] pci 0000:00:1e.0: PCI bridge to [bus 08]
[   59.340420] pci_bus 0000:08: Allocating resources
[   59.340439] pci 0000:00:1e.0: bridge window [io  0x1000-0x0fff] to [bus 08] add_size 1000
[   59.340446] pci 0000:00:1e.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 08] add_size 200000 add_align 100000
[   59.340452] pci 0000:00:1e.0: bridge window [mem 0x00100000-0x000fffff] to [bus 08] add_size 200000 add_align 100000
[   59.340456] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   59.340464] pci 0000:00:1e.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[   59.340469] pci 0000:00:1e.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[   59.340473] pci 0000:00:1e.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   59.340478] pci 0000:00:1e.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   59.340482] pci 0000:00:1e.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   59.340487] pci 0000:00:1e.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   59.340499] pci 0000:00:1e.0: BAR 14: assigned [mem 0x7c100000-0x7c2fffff]
[   59.340515] pci 0000:00:1e.0: BAR 15: assigned [mem 0x7c300000-0x7c4fffff 64bit pref]
[   59.340525] pci 0000:00:1e.0: BAR 13: assigned [io  0x5000-0x5fff]
[   59.340532] pci 0000:00:1e.0: PCI bridge to [bus 08]
[   59.340537] pci 0000:00:1e.0:   bridge window [io  0x5000-0x5fff]
[   59.340546] pci 0000:00:1e.0:   bridge window [mem 0x7c100000-0x7c2fffff]
[   59.340553] pci 0000:00:1e.0:   bridge window [mem 0x7c300000-0x7c4fffff 64bit pref]
[   59.341377] hpet_acpi_add: no address or irqs in _CRS
[   59.341648] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   59.341659] pci 0000:00:1e.0: PCI bridge to [bus 08]
[   59.341667] pci 0000:00:1e.0:   bridge window [io  0x5000-0x5fff]
[   59.341678] pci 0000:00:1e.0:   bridge window [mem 0x7c100000-0x7c2fffff]
[   59.341688] pci 0000:00:1e.0:   bridge window [mem 0x7c300000-0x7c4fffff 64bit pref]
[   59.341949] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   59.341959] pci 0000:00:1e.0: PCI bridge to [bus 08]
[   59.341965] pci 0000:00:1e.0:   bridge window [io  0x5000-0x5fff]
[   59.341975] pci 0000:00:1e.0:   bridge window [mem 0x7c100000-0x7c2fffff]
[   59.341983] pci 0000:00:1e.0:   bridge window [mem 0x7c300000-0x7c4fffff 64bit pref]
[   59.342176] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   59.342187] pci 0000:00:1e.0: PCI bridge to [bus 08]
[   59.342194] pci 0000:00:1e.0:   bridge window [io  0x5000-0x5fff]
[   59.342206] pci 0000:00:1e.0:   bridge window [mem 0x7c100000-0x7c2fffff]
[   59.342215] pci 0000:00:1e.0:   bridge window [mem 0x7c300000-0x7c4fffff 64bit pref]
[   59.342261] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   59.342271] pci 0000:00:1e.0: PCI bridge to [bus 08]
[   59.342278] pci 0000:00:1e.0:   bridge window [io  0x5000-0x5fff]
[   59.342288] pci 0000:00:1e.0:   bridge window [mem 0x7c100000-0x7c2fffff]
[   59.342298] pci 0000:00:1e.0:   bridge window [mem 0x7c300000-0x7c4fffff 64bit pref]
[   59.342603] pci_bus 0000:02: Allocating resources
[   59.342666] pci_bus 0000:04: Allocating resources
[   59.342691] pci_bus 0000:06: Allocating resources
[   59.342762] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   59.342775] pci 0000:00:1e.0: PCI bridge to [bus 08]
[   59.342782] pci 0000:00:1e.0:   bridge window [io  0x5000-0x5fff]
[   59.342793] pci 0000:00:1e.0:   bridge window [mem 0x7c100000-0x7c2fffff]
[   59.342802] pci 0000:00:1e.0:   bridge window [mem 0x7c300000-0x7c4fffff 64bit pref]
[   59.748676] Bluetooth: RFCOMM TTY layer initialized
[   59.748710] Bluetooth: RFCOMM socket layer initialized
[   59.748814] Bluetooth: RFCOMM ver 1.11
[   79.100339] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   79.100357] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[   79.100543] IPv6: ADDRCONF(NETDEV_UP): wlp2s0b1: link is not ready
[   79.147808] IPv6: ADDRCONF(NETDEV_UP): wlp2s0b1: link is not ready
[  104.147085] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:850]
[  104.147094] Modules linked in: rfcomm fuse ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security bnep iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 brcmsmac cordic brcmutil mac80211 intel_powerclamp coretemp kvm_intel cfg80211 iTCO_wdt iTCO_vendor_support btusb kvm btrtl uvcvideo irqbypass btbcm btintel videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic bluetooth snd_hda_intel snd_hda_codec
[  104.147166]  snd_hda_core snd_hwdep snd_seq samsung_laptop snd_seq_device snd_pcm rfkill mei_me mei bcma joydev sg lpc_ich snd_timer i2c_i801 snd soundcore pcspkr intel_ips shpchp acpi_cpufreq ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif sr_mod crct10dif_generic cdrom crct10dif_common i915 i2c_algo_bit crc32c_intel ahci drm_kms_helper libahci serio_raw libata drm sky2 i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[  104.147218] CPU: 0 PID: 850 Comm: NetworkManager Not tainted 3.10.0-693.2.2.el7.centos.plus.i686 #1
[  104.147222] Hardware name: SAMSUNG ELECTRONICS CO., LTD. R428/R439                  /R428/R439                  , BIOS 06UY.M002.20100719.XW  07/19/2010
[  104.147227] task: f5bf3960 ti: ef592000 task.ti: ef592000
[  104.147231] EIP: 0060:[<c12b8cb8>] EFLAGS: 00200246 CPU: 0
[  104.147240] EIP is at delay_tsc+0x38/0xa0
[  104.147243] EAX: d8d01940 EBX: 0003050d ECX: 0000003f EDX: 0000003f
[  104.147247] ESI: 00000000 EDI: 00000000 EBP: ef5936b0 ESP: ef593690
[  104.147250]  DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
[  104.147253] CR0: 80050033 CR2: 80b664e4 CR3: 3114f000 CR4: 000007f0
[  104.147256] DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
[  104.147259] DR6: ffff0ff0 DR7: 00000400
[  104.147261] Stack:
[  104.147263]  00000000 d8cd13be 0000003f 0003a741 00000000 000007fd f4e2d000 ef593724
[  104.147271]  ef5936b8 c12b8c1e ef5936d0 f97a59db 00000200 00000000 000002f0 f4e2d000
[  104.147279]  ef593758 f97a959b 00000000 0000035d 00000020 0150285e 00000800 00400000
[  104.147287] Call Trace:
[  104.147296]  [<c12b8c1e>] __const_udelay+0x1e/0x20
[  104.147321]  [<f97a59db>] wlc_lcnphy_rx_iq_est.constprop.13+0xbb/0x190 [brcmsmac]
[  104.147342]  [<f97a959b>] wlc_lcnphy_rx_iq_cal.constprop.10+0x53b/0xa00 [brcmsmac]
[  104.147365]  [<f97a9c6d>] wlc_lcnphy_periodic_cal+0x20d/0x220 [brcmsmac]
[  104.147387]  [<f97ab345>] wlc_phy_init_lcnphy+0xa95/0x1100 [brcmsmac]
[  104.147395]  [<c102aeca>] ? nommu_map_page+0x5a/0x90
[  104.147417]  [<f97aa8b0>] ? wlc_phy_chanspec_set_lcnphy+0x8a0/0x8a0 [brcmsmac]
[  104.147438]  [<f97a2509>] wlc_phy_init+0xb9/0x160 [brcmsmac]
[  104.147454]  [<f979376f>] ? brcms_c_write_inits.isra.18+0x5f/0x80 [brcmsmac]
[  104.147471]  [<f9794096>] brcms_b_bsinit.isra.73+0x116/0x2e0 [brcmsmac]
[  104.147494]  [<f979cca3>] brcms_c_init+0xc3/0x5c0 [brcmsmac]
[  104.147507]  [<f868c208>] ? bcma_host_pci_write16+0x28/0x30 [bcma]
[  104.147554]  [<f9722b01>] ? ieee80211_build_hdr+0x131/0x7f0 [mac80211]
[  104.147577]  [<f97cc8b4>] ? dma_rxreclaim+0x24/0x40 [brcmsmac]
[  104.147594]  [<f9793ee0>] ? brcms_c_flushqueues.isra.50+0x50/0x60 [brcmsmac]
[  104.147609]  [<f979058c>] brcms_init+0x2c/0x30 [brcmsmac]
[  104.147628]  [<f979ba1f>] brcms_c_up+0x13f/0x3c0 [brcmsmac]
[  104.147643]  [<f9790f58>] brcms_ops_start+0x118/0x2c0 [brcmsmac]
[  104.147650]  [<c1599961>] ? fib6_clean_node+0x51/0xe0
[  104.147656]  [<c14cbec5>] ? skb_dequeue+0x45/0x60
[  104.147686]  [<f96fc2be>] drv_start+0x3e/0xd0 [mac80211]
[  104.147721]  [<f9710447>] ieee80211_do_open+0x2e7/0x860 [mac80211]
[  104.147727]  [<c14da280>] ? call_netdevice_notifiers_info+0x40/0x70
[  104.147764]  [<f9710a1d>] ieee80211_open+0x5d/0x60 [mac80211]
[  104.147770]  [<c14e1693>] __dev_open+0xb3/0x130
[  104.147776]  [<c14e197a>] __dev_change_flags+0x8a/0x160
[  104.147781]  [<c14e1a78>] dev_change_flags+0x28/0x60
[  104.147787]  [<c14f1f82>] do_setlink+0x2c2/0x760
[  104.147794]  [<c158a907>] ? inet6_fill_link_af+0x17/0x30
[  104.147800]  [<c14f0cc1>] ? rtnl_fill_ifinfo+0x881/0xce0
[  104.147806]  [<c12d1f32>] ? nla_parse+0x22/0xd0
[  104.147812]  [<c14f33cb>] rtnl_newlink+0x4eb/0x820
[  104.147822]  [<c123f81c>] ? selinux_capable+0x2c/0x40
[  104.147827]  [<c1237c6c>] ? security_capable+0x1c/0x30
[  104.147832]  [<c1070277>] ? ns_capable+0x27/0x60
[  104.147838]  [<c123afe6>] ? sock_has_perm+0x76/0x90
[  104.147844]  [<c1508e22>] ? __netlink_ns_capable+0x32/0x40
[  104.147849]  [<c14eee2f>] rtnetlink_rcv_msg+0x8f/0x200
[  104.147855]  [<c14eeda0>] ? rtnetlink_rcv+0x30/0x30
[  104.147860]  [<c150d036>] netlink_rcv_skb+0x86/0xa0
[  104.147865]  [<c14eed91>] rtnetlink_rcv+0x21/0x30
[  104.147869]  [<c150c7b4>] netlink_unicast+0xd4/0x170
[  104.147874]  [<c150cacc>] netlink_sendmsg+0x27c/0x650
[  104.147880]  [<c14c4a04>] sock_sendmsg+0x84/0xc0
[  104.147888]  [<c14c4cf2>] ___sys_sendmsg.part.14+0x272/0x280
[  104.147895]  [<c10c7d7d>] ? futex_wake+0x7d/0x150
[  104.147901]  [<c12ba11c>] ? _copy_from_user+0x2c/0x40
[  104.147906]  [<c14c5c30>] __sys_sendmsg+0x50/0x90
[  104.147912]  [<c14c5c86>] SyS_sendmsg+0x16/0x20
[  104.147917]  [<c14c6433>] SyS_socketcall+0x2b3/0x300
[  104.147924]  [<c10e88b4>] ? __audit_syscall_entry+0x94/0xe0
[  104.147931]  [<c15eb1ad>] sysenter_do_call+0x12/0x28
[  104.147934] Code: 90 31 ff 89 c6 64 a1 14 60 9b c1 89 45 e0 8d 76 00 0f ae e8 0f 31 89 45 e4 89 55 e8 89 75 ec 89 7d f0 90 8d 76 00 0f ae e8 0f 31 <89> d1 89 c3 89 ce 89 c2 2b 5d e4 1b 75 e8 3b 75 f0 76 0d 83 c4
dmesg (66,444 bytes)
srinivasn

srinivasn

2018-05-23 12:54

reporter  

machineid (135 bytes)
systemd=d830bd60caab44f0a74c4470854b1190
sosreport_uploader-dmidecode=0ec5cfb747d71ce102c646407a3f00be4fc544c31c62e7ffb1044e339884268d
machineid (135 bytes)
proc_modules (5,427 bytes)
rfcomm 58102 2 - Live 0xf9650000
fuse 81066 3 - Live 0xf99ac000
ip6t_rpfilter 12490 1 - Live 0xf96a3000
ipt_REJECT 12485 2 - Live 0xf916f000
nf_reject_ipv4 13197 1 ipt_REJECT, Live 0xf9661000
ip6t_REJECT 12553 2 - Live 0xf916a000
nf_reject_ipv6 13477 1 ip6t_REJECT, Live 0xf9165000
xt_conntrack 12664 11 - Live 0xf9158000
ip_set 35017 0 - Live 0xf91f6000
nfnetlink 14288 1 ip_set, Live 0xf915d000
ebtable_nat 12695 1 - Live 0xf914d000
ebtable_broute 12635 1 - Live 0xf9148000
bridge 119180 1 ebtable_broute, Live 0xf9631000
stp 12848 1 bridge, Live 0xf9143000
llc 14160 2 bridge,stp, Live 0xf912a000
ip6table_nat 12752 1 - Live 0xf9120000
nf_conntrack_ipv6 18447 7 - Live 0xf913d000
nf_defrag_ipv6 26451 1 nf_conntrack_ipv6, Live 0xf9131000
nf_nat_ipv6 13819 1 ip6table_nat, Live 0xf9125000
ip6table_mangle 12620 1 - Live 0xf911b000
ip6table_security 12630 1 - Live 0xf9116000
ip6table_raw 12603 1 - Live 0xf9088000
iptable_nat 12763 1 - Live 0xf9083000
nf_conntrack_ipv4 14525 6 - Live 0xf9111000
nf_defrag_ipv4 12649 1 nf_conntrack_ipv4, Live 0xf8dfa000
nf_nat_ipv4 13803 1 iptable_nat, Live 0xf907e000
nf_nat 25655 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xf9090000
nf_conntrack 114651 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xf8ddd000
libcrc32c 12543 2 nf_nat,nf_conntrack, Live 0xf8dd5000
iptable_mangle 12615 1 - Live 0xf8dc7000
iptable_security 12625 1 - Live 0xf89d3000
bnep 18896 2 - Live 0xf8dcf000
iptable_raw 12598 1 - Live 0xf89ce000
ebtable_filter 12715 1 - Live 0xf89bb000
ebtables 21446 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xf8dc0000
ip6table_filter 12711 1 - Live 0xf89b6000
ip6_tables 17883 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xf89c0000
iptable_filter 12706 1 - Live 0xf89a4000
arc4 12536 2 - Live 0xf899f000
brcmsmac 515657 0 - Live 0xf978f000
cordic 12518 1 brcmsmac, Live 0xf8636000
brcmutil 15367 1 brcmsmac, Live 0xf86b9000
mac80211 610182 1 brcmsmac, Live 0xf96f9000
intel_powerclamp 14037 0 - Live 0xf89c9000
coretemp 13204 0 - Live 0xf89fb000
kvm_intel 158931 0 - Live 0xf9609000
cfg80211 513900 2 brcmsmac,mac80211, Live 0xf9177000
iTCO_wdt 13256 0 - Live 0xf8702000
iTCO_vendor_support 13502 1 iTCO_wdt, Live 0xf85ec000
btusb 36444 0 - Live 0xf89dd000
kvm 488429 1 kvm_intel, Live 0xf9001000
btrtl 12825 1 btusb, Live 0xf86b4000
uvcvideo 71469 0 - Live 0xf8d84000
irqbypass 13319 1 kvm, Live 0xf86af000
btbcm 13744 1 btusb, Live 0xf89d8000
btintel 15157 1 btusb, Live 0xf86d2000
videobuf2_vmalloc 13048 1 uvcvideo, Live 0xf8694000
videobuf2_memops 13170 1 videobuf2_vmalloc, Live 0xf8670000
videobuf2_core 39125 1 uvcvideo, Live 0xf89ab000
videodev 96874 2 uvcvideo,videobuf2_core, Live 0xf88c5000
snd_hda_codec_hdmi 42633 1 - Live 0xf88f4000
snd_hda_codec_realtek 80074 1 - Live 0xf88df000
snd_hda_codec_generic 67573 1 snd_hda_codec_realtek, Live 0xf89e9000
bluetooth 482375 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xf909a000
snd_hda_intel 30362 4 - Live 0xf8614000
snd_hda_codec 118202 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xf8981000
snd_hda_core 69221 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xf8658000
snd_hwdep 13278 1 snd_hda_codec, Live 0xf8602000
snd_seq 52194 0 - Live 0xf8675000
samsung_laptop 14062 0 - Live 0xf866b000
snd_seq_device 14020 1 snd_seq, Live 0xf85fd000
snd_pcm 89077 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xf86eb000
rfkill 21314 6 cfg80211,bluetooth,samsung_laptop, Live 0xf869d000
mei_me 27840 0 - Live 0xf851d000
mei 88020 1 mei_me, Live 0xf8709000
bcma 46471 1 brcmsmac, Live 0xf8687000
joydev 17097 0 - Live 0xf860e000
sg 35795 0 - Live 0xf86a5000
lpc_ich 16857 0 - Live 0xf864b000
snd_timer 28825 2 snd_seq,snd_pcm, Live 0xf86e2000
i2c_i801 22089 0 - Live 0xf86db000
snd 62425 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xf86c1000
soundcore 14599 1 snd, Live 0xf863b000
pcspkr 12630 0 - Live 0xf85b9000
intel_ips 18044 0 - Live 0xf8652000
shpchp 32129 0 - Live 0xf8642000
acpi_cpufreq 18801 1 - Live 0xf85e6000
ip_tables 18051 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xf85b3000
ext4 514096 2 - Live 0xf883d000
mbcache 14526 1 ext4, Live 0xf85e1000
jbd2 90844 1 ext4, Live 0xf861e000
sd_mod 41119 4 - Live 0xf85f1000
crc_t10dif 12605 1 sd_mod, Live 0xf84a1000
sr_mod 21969 0 - Live 0xf855f000
crct10dif_generic 12567 1 - Live 0xf8525000
cdrom 37275 1 sr_mod, Live 0xf8551000
crct10dif_common 12539 2 crc_t10dif,crct10dif_generic, Live 0xf84e1000
i915 1157635 20 - Live 0xf8721000
i2c_algo_bit 13197 1 i915, Live 0xf84b8000
crc32c_intel 12781 1 - Live 0xf84b3000
ahci 29698 3 - Live 0xf8495000
drm_kms_helper 144072 1 i915, Live 0xf852c000
libahci 30706 1 ahci, Live 0xf8477000
serio_raw 13189 0 - Live 0xf8490000
libata 208585 2 ahci,libahci, Live 0xf84e9000
drm 308819 7 i915,drm_kms_helper, Live 0xf8566000
sky2 52946 0 - Live 0xf844e000
i2c_core 38622 6 videodev,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xf84a8000
video 19723 2 samsung_laptop,i915, Live 0xf8412000
dm_mirror 21745 0 - Live 0xf8447000
dm_region_hash 15984 1 dm_mirror, Live 0xf843f000
dm_log 18072 2 dm_mirror,dm_region_hash, Live 0xf8436000
dm_mod 102204 12 dm_mirror,dm_log, Live 0xf845d000
proc_modules (5,427 bytes)
srinivasn

srinivasn

2018-05-23 12:54

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-05-23 12:54 srinivasn New Issue
2018-05-23 12:54 srinivasn File Added: backtrace
2018-05-23 12:54 srinivasn File Added: dmesg
2018-05-23 12:54 srinivasn File Added: machineid
2018-05-23 12:54 srinivasn File Added: proc_modules
2018-05-23 12:54 srinivasn File Added: suspend_stats